.fixed-header, .fixed-footer{
        width: 100%;
        position: fixed;        
        background: #222;
	color: white;
        padding: 10px 0;
        color: #fff;
}
.fixed-header{
        top: 0;
}
a.menubutton:link, a.menubutton:visited{
	background-color: #333;
	text-decoration: none;
	border: none;
	color: white;
	padding: 5px 14px;
	border-radius: 1px;
	transition-duration: 0.2s;
}
a.menubutton:hover, a.menubutton:active{
	background-color: #FF2291;
	text-decoration: none;
	color: white;
}
.fixed-footer{
        bottom: 0;
}
.container{
        width: 90%;
        margin: 0 auto; /* Center the DIV horizontally */
}

.menubar{
	width: 100%;
	margin: 0 auto;
	padding-bottom padding-top: 2px;
	padding-left: 5%;
	background: #333;
	word-spacing: 10px;
}
body, html {
  height: 90%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  scroll-behavior: smooth;
}

a:link, a:visited {
  color: hotpink;
  text-decoration: none;
}

a:hover, a:active {
  color: 555;  
  text-decoration: none;
}

.parallax { 
  /* Background image */
  background-image: url("../img/jarsky_wallpaper.png");
  min-height: 100%;
  position: relative;
  margin-top: 100px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #000;
}

.caption span.border {
  background-color: #111; 
  opacity: 0.4;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

.menu-button {
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: hotpink;
}

h2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: white;
}

a.strip:link, a.strip:active, a.strip:visited{
  color: white;
}

.page-text {
  color: #777;
  background-color:white;
  text-align:center;
  padding:50px 80px;
/*  text-align: justify; */
}

.footer {
background-color: #222;
color: hotpink;
/* position: fixed; */
left: 0;
bottom: 0;
width: 100%;
text-align: center;
}

/* Style all font awesome icons */
.fa {
  margin: 0px 10px 0px 10px;
  padding: 0px;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
}

img.footer-icon {
  height: auto;
  width: auto;
  max-width: 40px;
  max-height: 40px;



/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.5;
}
